.modal-content {
	position: relative;
}
.modal-header {
	padding: 0rem !important;
	border-bottom: 0 none !important;
	// display: block !important;
	position: static;
	padding: 0px 10px 0px 10px !important;
}
.modal-body {
	// padding: 0px 10px 10px 10px !important;
	padding: 10px 10px 10px 10px !important;
}
.modal-header .close {
	position: absolute;
	top: 0%;
	z-index: 1;
	right: 0%;
	padding: 0rem !important;
	margin: auto !important;
	color: bol;
}
button.close {
	opacity: initial;
	padding: 0;
	background-color: #fff;
	height: 30px;
	width: 30px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	// margin: 0px !important;
}
.close {
	float: right;
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 1;
	color: #585858 !important;
	text-shadow: 0 1px 0 #fff;
	opacity: 0.5;
	background-color: transparent !important;
}
.close:hover {
	color: #dd0000 !important;
	text-decoration: none;
	z-index: 999999999999;
}
